ECHO OFF
CLS
IF NOT EXIST RCD.EXE GOTO MISSING
:NEXTSTEP
ECHO   --------------------------------------------------------
ECHO   IOMEGA DRIVERS FOR DOS INSTALLATION PROGRAM
ECHO   - RCD DRIVER AND UTILITIES (Version 7.01)
ECHO   (C) 1991 Iomega Corporation
ECHO   --------------------------------------------------------
ECHO.
ECHO.
ECHO   This program will assist you in installing the Iomega
ECHO   RCD device driver and utilities for use with your
ECHO   Iomega Interface Kit and Subsystem with MS-DOS.
ECHO.
ECHO                  - IMPORTANT NOTICE -
ECHO   This program WILL NOT assist you in installing your 
ECHO   Iomega Interface Kit or Subsystem. 
ECHO. 
ECHO   This program assumes you have already read the Iomega 
ECHO   Host Adapter, Subsystem, and Iomega Drivers for DOS User's
ECHO   Manuals.  If you have not done so DO NOT continue.
ECHO.
ECHO.
ECHO.
ECHO Press CTRL and C to abort
ECHO.
PAUSE
CLS
ECHO.
ECHO   AN IMPORTANT WARNING BEFORE YOU CONTINUE ...
ECHO.
ECHO.
ECHO   Before continuing you must have completed the tasks
ECHO   listed below.  If you have not completed them DO NOT 
ECHO   continue with this program.
ECHO.
ECHO   1. If you do not have a hard disk you must have created a
ECHO      diskette formatted with the DOS /S (System) option and
ECHO      at least 190K bytes free.  This will be your new boot disk.
ECHO.  
ECHO   2. Installed the appropriate Iomega Interface Kit.
ECHO.
ECHO   3. Installed the cable from the Iomega host adapter to
ECHO      the Iomega Subsystem.
ECHO.
ECHO   4. Installed the Iomega Subsystem and have the
ECHO      power turned on.
ECHO.
ECHO Press CTRL and C to abort
ECHO.
PAUSE
CLS
ECHO.
ECHO   ABOUT THE IOMEGA DRIVERS FOR DOS INSTALLATION PROGRAM ...
ECHO.
ECHO.
ECHO   The RCD INSTALL menu helps you install the Iomega RCD
ECHO   device driver to your boot disk (A: or C:).  The Iomega
ECHO   device driver allows DOS to recognize and communicate 
ECHO   with the Iomega host adapter and Subsystem.
ECHO.
ECHO   The RCD INSTALL menu also allows you the option of
ECHO   selecting to move the RCD utilities to your boot disk,
ECHO   turn verify ON (recommended), and set options for fast
ECHO   computers (recommended with 80286 and 80386 computers).
ECHO.
ECHO   Once you have entered the RCD INSTALL menu you may press
ECHO   F1 for additional help.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO Press CTRL and C to abort
ECHO.
PAUSE
RCD I
CLS
ECHO.
ECHO   WHAT NEXT ...
ECHO.
ECHO.
ECHO   If you successfully ran the RCD INSTALL utility the Iomega
ECHO   RCD device driver should now be installed and the 
ECHO   CONFIG.SYS file modified or created on your boot disk.  
ECHO.
ECHO.
ECHO   It is necessary to reboot the computer either from your 
ECHO   new boot disk in drive A: or from drive C: depending
ECHO   on the options you selected in RCD INSTALL.
ECHO.
ECHO.
ECHO   REBOOT NOW if you only want to install the Iomega RCD
ECHO   device driver and utilities. 
ECHO.   
ECHO   CONTINUE if you would like to learn about formatting
ECHO   Iomega disks, booting from Iomega disks, and contacting
ECHO   Iomega for assistance.
ECHO.
ECHO Press CTRL and C to abort 
ECHO.
PAUSE
CLS
ECHO.
ECHO   ABOUT FORMATTING A CARTRIDGE ...
ECHO.
ECHO.
ECHO   The final step in getting your Iomega Subsystem ready for
ECHO   use is to format an Iomega disk.  You must have rebooted and
ECHO   loaded the driver before formatting.  Brief examples are
ECHO   given below.  Consult the Iomega Drivers for DOS manual for
ECHO   more detail.
ECHO.
ECHO   Example #1:  A:RCD FORMAT C: /F
ECHO    - Runs RCD FORMAT from drive A: and formats and verifies
ECHO      Iomega drive C:
ECHO.
ECHO   Example #2:  A:RCD FORMAT C: /F /S
ECHO    - Runs RCD FORMAT from drive A: and formats, verifies and
ECHO      copies the DOS system files to Iomega drive C:.
ECHO    - Continue for additional information on making a bootable  
ECHO      Iomega disk.
ECHO.
ECHO Press CTRL and C to abort
ECHO.
PAUSE
CLS
ECHO.
ECHO   ABOUT MAKING A BOOTABLE IOMEGA DISK (Bootable adapters only) ...
ECHO.   
ECHO   1.  Reboot with your new boot diskette.
ECHO.
ECHO   2.  Enter:  A:RCD FORMAT C:/F/S    
ECHO       - This formats and verifies the Iomega disk and copies
ECHO         the DOS system files.
ECHO.
ECHO   3.  Enter:  RCD INSTALL 
ECHO.
ECHO   4.  Specify the source as A: and the target as C:.
ECHO.
ECHO   5.  Press the TAB key and select any additional options if desired.
ECHO.
ECHO   6.  Remove the boot diskette and reboot.
ECHO.
ECHO.
ECHO.
ECHO Press CTRL and C to abort
ECHO.
PAUSE
CLS
ECHO   --------------------------------------------------------
ECHO   IOMEGA CUSTOMER SERVICE - About Getting Help ...
ECHO   --------------------------------------------------------
ECHO.
ECHO   Your Iomega dealer is your first source of information. 
ECHO   Additional questions regarding installation, operation,
ECHO   application, and compatibility can be answered by Iomega's
ECHO   Customer Service group.
ECHO.
ECHO   Customer Service is available Monday through Thursday
ECHO   from 7:00 a.m. to 5:00 p.m. and Friday 7:00 a.m. to 3:00
ECHO   p.m. mountain time.  You may write, telephone, FAX, or 
ECHO.  access our Electronic Bulletin Board for assistance.
ECHO.
ECHO                    Iomega Customer Service
ECHO                    1821 West 4000 South
ECHO                    Roy, UT  84067
ECHO.
ECHO                    Voice:  800-456-5522 or 801-778-3000
ECHO                    Fax:  801-778-3460
ECHO                    Bulletin Board:  801-778-4400
ECHO.
PAUSE
GOTO END
:MISSING
CLS   
ECHO.
ECHO.
ECHO.
ECHO   IOMEGA DRIVERS FOR DOS - INSTALLATION ABORTED
ECHO.
ECHO   Missing RCD.EXE file.
ECHO.
ECHO.
GOTO EXIT
:END
CLS
ECHO.
ECHO.
ECHO.
ECHO   IOMEGA DRIVERS FOR DOS - INSTALLATION COMPLETE
ECHO.
ECHO.
ECHO.
GOTO EXIT
:EXIT
